RubyGems Navigation menu

fuzzyurlの被依存性 Latest version of the following gems require fuzzyurl